Subject: Example File - Labor Law Poster Order
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 Dec 2006 17:43:41 -0500

Hello Jamie (sorry if I mispelled your name),
Attached is a copy of the example file that I was referring to earlier.  Please fill out each field (where applicable).  Leave blank if it does not apply.  Please do not delete any columns.  Once I receive the file back, I will process each of your orders and I can either fax or mail copies of your invoices.  Please send me your contact information with your return email as well.  Call me with any questions you migh have.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]